<kaarousel 
	animation="animation" 
    autoplay="autoplay"
    direction="direction"
    pause-on-hover="pauseOnHover"
    center-active="centerActive"
    time-interval="timeInterval"
    stop-after-action="stopAfterAction"
    hide-nav="hideNav"
    hide-pager="hidePager"
    nav-on-hover="navOnHover"
    pager-on-hover="pagerOnHover"
    swipable="swipable"
    sync="sync"
    loop="loop"
    min-width="minWidth"
    expand="expand"
    always-fill="alwaysFill"
    transition-duration="transitionDuration"
	displayed="conf.displayed"
	per-slide="conf.perSlide"> 
	<kaarousel-slide ng-repeat="asset in ngModel.items">
		<div style="direction: rtl;max-height: 400px;height: 100%"> <!-- flex-gt-sm="20" -->
			<md-card style="min-height:100%;overflow: hidden;cursor:pointer" ng-click="search()"> <!-- folder/{{asset.id}} -->
				<a href="asset/{{asset.id}}">
					<div layout="column"  layout-padding layout-align="center center">
			        	<img ng-if="asset.thumbnail" class="md-card-image" 
			        		ng-src="/api/cms/{{asset.thumbnail}}/download"
			        		style="max-height:200px;width:auto;"  
			        		alt="{{asset.name}}">
			        	<img ng-if="!asset.thumbnail && asset.type=='file'" class="md-card-image" 
			        		ng-src="images/default.svg"
				  			style="max-height:200px;width:auto;"  
				  			alt="{{asset.name}}">
			        	<img ng-if="!asset.thumbnail && asset.type=='folder'" class="md-card-image" 
			        		ng-src="images/default-folder.svg"
				  			style="max-height:200px;width:auto;"  
				  			alt="{{asset.name}}">
			        </div>
		        </a>
		        <div>
			        <md-card-title style="direction: rtl; text-align:center;">
			          	<md-card-title-text>
				            <span class="md-headline">{{asset.name}}</span>
<!-- 				            <span class="md-subhead"> -->
<!-- 				            	<span  ng-if="asset.type=='file' && asset.download"><span translate>downloads</span>: {{asset.download}}<br></span> -->
<!-- 				            	<span translate>creation date</span>: {{asset.creation_dtime | pdate:'jYYYY/jMM/jDD'}}<br> -->
<!-- 				            </span> -->
			          	</md-card-title-text>
			        </md-card-title>
		        </div>
		    </md-card>
		</div>
	</kaarousel-slide>
</kaarousel>